Subject: Ticket Assigned - return.....
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:37:42 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return..... hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0589336781            12:06 AM, 18th Oct                     hello                    I made return request on 08 oct and made follow up too couple of days back           12:07 AM, 18th Oct                     hello                    Until now no one collected and I said it if not Saturday they need to come only after 07 clock in evening           12:08 AM, 18th Oct                     hello                    Do not say return terms over after exceeding 14 days           12:08 AM, 18th Oct                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           12:08 AM, 18th Oct                     hello                    As delivering with in day . For return not even bothered           12:08 AM, 18th Oct                     hello                    9506680994           12:09 AM, 18th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:09 AM, 18th Oct                     hello                    How long do I need to wait ?           12:09 AM, 18th Oct                     hello                    Arrange collection by tomorrow evening after 07 clock . It must be collected tomorrow           12:09 AM, 18th Oct                     hello                    Enough of saying be patience           12:10 AM, 18th Oct                     hello                    In couple of days it ll become 14 days           12:10 AM, 18th Oct                     hello                    I raised return request on the same day I received the item           12:10 AM, 18th Oct                     hello                    Tell me who is coming and at what time after 07pm in the evening           12:11 AM, 18th Oct                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           12:11 AM, 18th Oct                     hello                    How long?           12:12 AM, 18th Oct                     hello                    3231031 last complaint           12:14 AM, 18th Oct                     hello                    Still fixing ?           12:14 AM, 18th Oct                     hello                    ?           12:15 AM, 18th Oct                     hello                    Can I have the answer ?           12:17 AM, 18th Oct                   Mazen                   We apologise for delay           12:20 AM, 18th Oct                   Mazen                   We are facing some issues           12:21 AM, 18th Oct                   Mazen                   We will contact you           12:21 AM, 18th Oct                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           12:25 AM, 18th Oct                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:25 AM, 18th Oct                   Mazen                   we will be on touch with you and contact you on your email           12:25 AM, 18th Oct                   Mazen                   [email-masked]           12:25 AM, 18th Oct                   Mazen                   Is this contact number is right ?589336781           12:29 AM, 18th Oct                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           12:30 AM, 18th Oct                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           12:32 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3238680